/**/


Say 'Re-Indexing UserBase For AdeptXBBS'
address cmd '@uNuke /r /q'


Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs
Call RxFuncAdd 'RxLoadFuncs', 'REXXBOS', 'RxLoadFuncs'
Call RxLoadFuncs

Say 'Waiting To Start...'

Call SysSleep( 30 )

Key = '0'

Do While Key \= 'N'
	Say 'Starting AdeptXBBS'
	address cmd '@c:\ut\sio\su 2 lock 57600'
	address cmd '@c:\ut\sio\su 3 lock 57600'
	Call SysSleep( 5 )
	address cmd '@Adept /DONTSLAM /NODES 2'
End
